.clearfix:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.txt-ln1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
/*两行文字，多余超出省略*/
.txt-ln2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
/*三行文字，多余超出省略*/
.txt-ln3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
/*四行文字，多余超出省略*/
.txt-ln4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
/*五行文字，多余超出省略*/
.txt-ln5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}
/*字体图标库*/
@font-face {
  font-family: 'iconfont';
  src: url('../ctrl/iconfont/iconfont.eot');
  src: url('../ctrl/iconfont/iconfont.eot?#iefix') format('embedded-opentype'), url('../ctrl/iconfont/iconfont.woff') format('woff'), url('../ctrl/iconfont/iconfont.ttf') format('truetype'), url('../ctrl/iconfont/iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
html,
body,
dl,
dt,
dd,
ul,
ol,
li,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu,
img {
  margin: 0;
  padding: 0;
  border: none;
  margin-left: auto;
  margin-right: auto;
  /*ie9兼容margin*/
  font-size: 13px;
  letter-spacing: normal;
  font-family: "Microsoft Yahei", "Arial", "Georgia", "serif", "sans-serif";
  letter-spacing: 1px;
  list-style: none;
  outline: none;
}
html,
body {
  height: 100%;
}
body,
div,
fieldset,
form,
html,
span {
  -webkit-text-size-adjust: none;
  margin: 0 auto;
}
img {
  max-width: 100%;
  padding: 0;
  margin: 0;
  vertical-align: middle;
  border: none;
  transition: all .4s;
}
img[src=""] {
  opacity: 0;
}
/*图片没有路径时，除去边框*/
ul,
ol,
dl,
li {
  list-style: none;
}
a {
  cursor: pointer;
}
input,
select,
textarea {
  vertical-align: middle;
  background: none;
  font-family: "Microsoft yahei", Arial, Verdana;
  outline: none;
  resize: none;
}
button,
input,
input[type=button],
input[type=checkbox][type="submit"],
input[type="radio"] {
  margin: 0;
  border: none;
  cursor: pointer;
  font-family: "Microsoft yahei", Arial, Verdana;
  outline: none;
  background: none;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
  -webkit-appearance: none   ;
  margin: 0;
  -moz-appearance: textfield;
}
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
a {
  text-decoration: none;
  outline: none;
}
a:focus,
a:hover {
  text-decoration: none;
}
i {
  font-style: normal;
}
input,
input:hover,
input.focus {
  outline: none;
  resize: none;
}
/*===========================样式重置end=================================*/
.content-box {
  width: 1000px;
  margin: 0 auto;
}
.yn .tit {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
}

.yn .content_related {
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    color: #999999;
    border-bottom: 1px solid #383838;
}

.yn .photo {
    text-align: center;
    width: 100%;
}

    .yn .photo img {
        margin: 15px 0;
        max-width: 100%;
    }

.yn .content_btn {
    margin: 15px 0;
    line-height: 26px;
    font-size: 14px;
}

    .yn .content_btn a {
        color: #666666;
    }
.topbar {
  padding: 10px;
}
.topbar .content-box:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.topbar .content-box .logo {
  float: left;
}
.topbar .content-box .logo img {
  height: 100%;
}
.topbar .content-box .topbar-right {
  float: right;
  margin-top: 24px;
}
.topbar .content-box .topbar-right span.x-phone-icon {
  float: left;
  font-size: 36px;
  color: #06473f;
  margin-right: 10px;
  margin-top: 3px;
}
.topbar .content-box .topbar-right .x-phone-info {
  float: left;
}
.topbar .content-box .topbar-right .x-phone-info h3 {
  margin: 0;
  font-size: 24px;
  font-weight: normal;
  color: #06473f;
}
.topbar .content-box .topbar-right .x-phone-info p {
  margin: 0;
  font-size: 14px;
  letter-spacing: 0.1em;
}
.topbar .content-box .topbar-right .x-phone-info p span {
  color: #bebebe;
}
nav {
  background: #06473f;
}
nav ul:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
nav ul li {
  width: 12.5%;
  float: left;
  transition: all .4s;
}
nav ul li a {
  text-align: center;
  font-size: 15px;
  color: #fff;
  display: block;
  line-height: 50px;
  transition: all .4s;
}
nav ul li.active {
  background: #b6f6ee;
}
nav ul li.active a {
  color: #06473f;
}
nav ul li:hover {
  transition: all .4s;
  background: #b6f6ee;
}
nav ul li:hover a {
  transition: all .4s;
  color: #06473f;
}
.slideBox {
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
  border: 1px solid #ddd;
}
.slideBox .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 1;
  height: 100%;
}
.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
  height: 100%;
}
.slideBox .hd ul li {
  float: left;
  margin-right: 2px;
  width: 15px;
  height: 15px;
  line-height: 14px;
  text-align: center;
  background: #fff;
  cursor: pointer;
}
.slideBox .hd ul li.on {
  background: #f00;
  color: #fff;
}
.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.slideBox .bd .tempWrap {
  height: 100%;
}
.slideBox .bd ul {
  height: 100%;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
  height: 100%;
}
.slideBox .bd img {
  width: 100%;
  height: 100%;
  display: block;
}
.s-title p {
  display: inline-block;
  text-align: left;
  font-size: 24px;
  color: #06473f;
}
.s-title p span {
  font-size: 18px;
  color: #969696;
  margin-left: 4px;
}
.f-floor {
  margin-top: 10px;
}
.f-floor:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.f-floor .f-floor-left {
  float: left;
  width: 355px;
}
.f-floor .f-floor-left .in-aboutus .x-img {
  width: 100%;
  position: relative;
}
.f-floor .f-floor-left .in-aboutus .x-img:before {
  content: "";
  display: inline-block;
  padding-bottom: 40%;
  width: .1px;
  vertical-align: middle;
}
.f-floor .f-floor-left .in-aboutus .x-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.f-floor .f-floor-left .in-aboutus p {
  font-size: 14px;
  color: #666;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.f-floor .f-floor-middle {
  float: left;
  width: 355px;
  margin-left: 30px;
}
.f-floor .f-floor-middle .in-news ul li {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  line-height: 35px;
}
.f-floor .f-floor-middle .in-news ul li i {
  color: #9a9a9a;
  width: 26px;
  margin-top: 5px;
}
.f-floor .f-floor-middle .in-news ul li i.date {
  font-size: 24px;
  display: none;
}
.f-floor .f-floor-middle .in-news ul li:hover {
  cursor: pointer;
}
.f-floor .f-floor-middle .in-news ul li:hover i.iconfont {
  color: #06473f;
}
.f-floor .f-floor-middle .in-news ul li:hover .in-news-right h1 {
  color: #06473f;
}
.f-floor .f-floor-middle .in-news ul li span {
  width: 100px;
  font-size: 14px;
  color: #9a9a9a;
}
.f-floor .f-floor-middle .in-news ul li .in-news-right {
  flex: 1;
  margin: 0;
  font-size: 14px;
}
.f-floor .f-floor-middle .in-news ul li .in-news-right h1 {
  font-weight: normal;
  height: 30px;
  line-height: 34px;
  overflow: hidden;
  margin: 0;
  color: #666;
  font-size: 14px;
}
.f-floor .f-floor-middle .in-news ul li .in-news-right p {
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: #666;
  line-height: 20px;
  display: none;
  margin-bottom: 0;
}
.f-floor .f-floor-middle .in-news ul li:first-child {
  border-bottom: 1px dashed #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.f-floor .f-floor-middle .in-news ul li:first-child i {
  display: none;
}
.f-floor .f-floor-middle .in-news ul li:first-child i.date {
  display: inline-block;
}
.f-floor .f-floor-middle .in-news ul li:first-child .in-news-right {
  flex: 1;
  margin: 0;
  font-size: 14px;
}
.f-floor .f-floor-middle .in-news ul li:first-child .in-news-right h1 {
  line-height: 20px;
  font-size: 16px;
  font-weight: normal;
  height: 20px;
  overflow: hidden;
  margin: 0;
  color: #000;
}
.f-floor .f-floor-middle .in-news ul li:first-child .in-news-right p {
  display: block;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: #666;
  line-height: 20px;
}
.f-floor .f-floor-middle .in-news ul li:first-child span {
  color: #06473f;
  width: 85px;
  margin-right: 10px;
  border-right: 1px solid #e8e8e8;
}
.f-floor .f-floor-middle .in-news ul li:first-child span i {
  color: #06473f;
}
.f-floor .f-floor-middle .in-news ul li:first-child span i.date {
  display: block;
  font-size: 40px;
  margin-left: 6px;
}
.f-floor .f-floor-middle .in-news ul li:first-child span i.date-t {
  display: none;
}
.f-floor .f-floor-right {
  float: left;
  width: 230px;
  margin-left: 30px;
}
.f-floor .f-floor-right .in-honor {
  background: #f2f2f2;
}
.f-floor .f-floor-right .in-honor .slideBox1 .bd ul li a {
  display: block;
  width: 210px;
  height: 150px;
  background: #fff;
  padding: 6px;
  margin: 0 auto;
  margin-top: 6px;
}
.f-floor .f-floor-right .in-honor .slideBox1 .bd ul li a h1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-align: center;
  margin: 0;
  font-size: 16px;
  color: #111;
  font-weight: normal;
  margin-top: 14px;
}
.f-floor .f-floor-right .in-honor .slideBox1 .bd ul li a p {
  font-size: 12px;
  color: #9a9a9a;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  margin: 0;
  margin-top: 4px;
}
.f-floor .f-floor-right .slideBox1 {
  width: 100%;
  height: 256px;
  overflow: hidden;
  position: relative;
}
.f-floor .f-floor-right .slideBox1 .hd {
  height: 10px;
  overflow: hidden;
  position: absolute;
  right: 77px;
  bottom: 10px;
  z-index: 1;
}
.f-floor .f-floor-right .slideBox1 .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.f-floor .f-floor-right .slideBox1 .hd ul li {
  float: left;
  margin-right: 14px;
  width: 5px;
  height: 5px;
  line-height: 14px;
  text-align: center;
  background: #bebebe;
  border: 1px solid #bebebe;
  cursor: pointer;
  border-radius: 50%;
}
.f-floor .f-floor-right .slideBox1 .hd ul li.on {
  background: #fff;
  border: 1px solid #06473f;
}
.f-floor .f-floor-right .slideBox1 .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.f-floor .f-floor-right .slideBox1 .bd li {
  zoom: 1;
  vertical-align: middle;
}
.f-floor .f-floor-right .slideBox1 .bd img {
  width: 100%;
  height: 100%;
  display: block;
}
.in-proshow {
  padding-top: 10px;
  padding-bottom: 60px;
  margin-top: 30px;
  background: #f6f6f6;
}
.in-proshow .content-box .s-title ul {
  float: right;
  margin-top: 36px;
}
.in-proshow .content-box .s-title ul:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.in-proshow .content-box .s-title ul li {
  float: left;
  color: #333;
}
.in-proshow .content-box .s-title ul li a {
  margin: 0 8px;
  color: #666;
}
.in-proshow .content-box .s-title ul li a:hover {
  color: #06473f;
}
.in-proshow .content-box .in-proshow-w ul:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.in-proshow .content-box .in-proshow-w ul li {
  float: left;
  width: 235px;
  height: 162px;
  margin-right: 14px;
  margin-top: 40px;
  box-sizing: border-box;
  border: 1px solid #d2d2d2;
}
.in-proshow .content-box .in-proshow-w ul li p {
  font-size: 14px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-align: center;
}
.in-proshow .content-box .in-proshow-w ul li:hover {
  height: 162px;
}
.in-proshow .content-box .in-proshow-w ul li:hover img {
  box-sizing: border-box;
  border: 3px solid #06473f;
}
.in-proshow .content-box .in-proshow-w ul li:hover p {
  color: #06473f;
}
.in-proshow .content-box .in-proshow-w ul li a img {
  width: 100%;
  height: 100%;
}
.in-proshow .content-box .in-proshow-w ul li:last-child {
  margin-right: 0;
}
footer {
  background: #06473f;
  padding-bottom: 40px;
}
footer .content-box:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
footer .content-box .s-title {
  margin: 14px 0 10px 0;
}
footer .content-box .s-title p {
  color: #fff;
  font-size: 15px;
}
footer .content-box .s-title p span {
  font-size: 15px;
  color: #a5b3b0;
  letter-spacing: 0;
}
footer .content-box .foot-left {
  padding-right: 60px;
  box-sizing: border-box;
  float: left;
  width: 355px;
}
footer .content-box .foot-left .foot-left-w h1 {
  color: #fff;
  font-weight: normal;
  font-size: 20px;
  margin: 0;
  margin-bottom: 24px;
}
footer .content-box .foot-left .foot-left-w p {
  color: #8ea19e;
  margin: 0;
  text-align: left;
  line-height: 18px;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin-top: 8px;
}
footer .content-box .foot-left .foot-left-w p:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
footer .content-box .foot-left .foot-left-w p i {
  width: 34px!important;
  color: #fff;
  display: block;
  font-size: 24px;
}
footer .content-box .foot-left .foot-left-w p span {
  flex: 1;
  margin-left: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
footer .content-box .foot-middle {
  float: left;
  width: 290px;
}
footer .content-box .foot-middle .foot-middle-w {
  margin-top: 14px;
}
footer .content-box .foot-middle .foot-middle-w:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
footer .content-box .foot-middle .foot-middle-w .foot-erweima {
  width: 134px;
  height: 134px;
  float: left;
}
footer .content-box .foot-middle .foot-middle-w .foot-erweima img {
  width: 100%;
  height: 100%;
}
footer .content-box .foot-middle .foot-middle-w p {
  float: left;
  color: #fff;
  width: 20px;
  margin-left: 20px;
  font-size: 14px;
  line-height: 16px;
}
footer .content-box .foot-right {
  width: 355px;
  float: left;
}
footer .content-box .foot-right:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
footer .content-box .foot-right .f-share {
  border-bottom: 1px solid #336862;
  padding-bottom: 16px;
}
footer .content-box .foot-right .f-share:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
footer .content-box .foot-right .f-share .s-title {
  float: right;
}
footer .content-box .foot-right .f-share .s-title p {
  text-align: right;
  display: block;
  margin-bottom: 0;
}
footer .content-box .foot-right .f-share .s-title p.en {
  margin-top: 0;
  color: #a5b3b0;
}
footer .content-box .foot-right .f-share .f-share-w {
  float: right;
  margin-top: 41px;
  margin-left: 20px;
}
footer .content-box .foot-right .f-share .f-share-w .bshare-custom a {
  color: #d5d5d5;
  padding: 0;
  font-size: 30px;
  height: initial;
}
footer .content-box .foot-right .f-share .f-share-w .bshare-custom a:hover {
  color: #262535;
  text-decoration: none;
}
footer .content-box .foot-right .f-share .f-share-w .bshare-custom a.bshare-sinaminiblog {
  background: none;
  font-size: 28px;
}
footer .content-box .foot-right .f-share .f-share-w .bshare-custom .bshare-weixin {
  background: none;
}
footer .content-box .foot-right .f-share .f-share-w .bshare-custom .bshare-qqim {
  background: none;
}
footer .content-box .foot-right .foot-right-w {
  margin-top: 24px;
}
footer .content-box .foot-right .foot-right-w p {
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  color: #95a6a4;
  line-height: 33px;
  margin: 0;
}
.prod-content {
  margin: 40px auto;
}
.prod-content:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.prod-content .content-left {
  float: left;
  width: 266px;
}
.prod-content .content-left .left-nav {
  margin-bottom: 40px;
}
.prod-content .content-left .left-nav:last-child {
  margin-bottom: 0;
}
.prod-content .content-left .left-nav .left-nat-t {
  background: #06473f;
  padding: 20px 0;
}
.prod-content .content-left .left-nav .left-nat-t p {
  margin: 0;
  color: #96a7a4;
  margin-bottom: 4px;
  text-align: center;
}
.prod-content .content-left .left-nav .left-nat-t h1 {
  margin: 0;
  color: #fff;
  font-weight: normal;
  text-align: center;
  font-size: 24px;
}
.prod-content .content-left .left-nav ul {
  border: 1px solid #aaaaaa;
  border-top: 0;
}
.prod-content .content-left .left-nav ul li.active a {
  background: #e6e6e6;
  color: #06473f;
}
.prod-content .content-left .left-nav ul li.active a span {
  opacity: 1;
}
.prod-content .content-left .left-nav ul li a {
  display: block;
  line-height: 48px;
  font-size: 15px;
  color: #666666;
  padding-left: 46px;
  padding-right: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.prod-content .content-left .left-nav ul li a span {
  opacity: 0;
  margin-right: 14px;
  font-size: 12px;
}
.prod-content .content-left .left-nav ul li a:hover {
  background: #e6e6e6;
  color: #06473f;
}
.prod-content .content-left .left-nav ul li a:hover span {
  opacity: 1;
}
.prod-content .content-left .left-nav .con-box {
  border: 1px solid #aaaaaa;
  padding: 20px;
}
.prod-content .content-left .left-nav .con-box p {
  display: flex;
  margin: 0;
  font-size: 14px;
  color: #666;
  line-height: 30px;
}
.prod-content .content-left .left-nav .con-box p:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.prod-content .content-left .left-nav .con-box p span {
  flex: 1;
  display: inline-block;
}
.prod-content .content-right {
  float: right;
  width: 695px;
}
.prod-content .content-right .crumbs {
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 12px;
}
.prod-content .content-right .crumbs:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.prod-content .content-right .crumbs .title-Echo {
  display: inline-block;
  font-size: 18px;
  color: #06473f;
}
.prod-content .content-right .crumbs .crumbs-item {
  float: right;
}
.prod-content .content-right .crumbs .crumbs-item p {
  display: inline-block;
  margin: 0;
}
.prod-content .content-right .crumbs .crumbs-item p a {
  color: #535353;
}
.prod-content .content-right .crumbs .crumbs-item p a span {
  color: #a8a8a8;
  margin-right: 8px;
}
.prod-content .content-right .content-prod ul {
  margin-top: 20px;
}
.prod-content .content-right .content-prod ul:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.prod-content .content-right .content-prod ul li {
  float: left;
  width: 218px;
  margin-right: 20.5px;
  margin-bottom: 10px;
}
.prod-content .content-right .content-prod ul li:nth-child(3n) {
  margin-right: 0;
}
.prod-content .content-right .content-prod ul li:hover p {
  color: #06473f;
}
.prod-content .content-right .content-prod ul li:hover img {
  border: 3px solid #06473f;
  box-sizing: border-box;
}
.prod-content .content-right .content-prod ul li a .content-prod-i {
  width: 100%;
  height: 148px;
  border: 1px solid #d2d2d2;
}
.prod-content .content-right .content-prod ul li a .content-prod-i img {
  width: 100%;
  height: 100%;
}
.prod-content .content-right .content-prod ul li a p {
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  font-size: 14px;
  color: #7d7d7d;
}
.prod-content .content-right .content-page p {
  font-size: 12px;
  color: #666;
  text-indent: 2em;
  line-height: 22px;
  margin-top: 22px;
}
.prod-content .content-right .content-news {
  margin-bottom: 60px;
}
.prod-content .content-right .content-news ul {
  margin-top: 20px;
}
.prod-content .content-right .content-news ul li:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.prod-content .content-right .content-news ul li .content-prod-i {
  display: none;
}
.prod-content .content-right .content-news ul li:hover .content-prod-r h1 {
  color: #06473f;
}
.prod-content .content-right .content-news ul li:hover .content-prod-r h1 span.news-date-1 {
  color: #06473f;
}
.prod-content .content-right .content-news ul li:hover .content-prod-r h1 span.iconfont {
  color: #ccc;
}
.prod-content .content-right .content-news ul li .content-prod-r h1 {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  font-size: 12px;
  color: #666666;
  font-weight: normal;
  border-bottom: 1px dashed #b5b5b5;
  line-height: 38px;
  margin: 0;
}
.prod-content .content-right .content-news ul li .content-prod-r h1 span {
  font-size: 10px;
  margin: 0 10px;
}
.prod-content .content-right .content-news ul li .content-prod-r h1 span.news-date-1 {
  float: right;
  color: #9d9d9d;
  width: 80px;
}
.prod-content .content-right .content-news ul li .content-prod-r h1 span.iconfont {
  color: #000;
  widows: 38px;
}
.prod-content .content-right .content-news ul li .content-prod-r h1 span.h1-w {
  flex: 1;
  margin-left: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.prod-content .content-right .content-news ul li .content-prod-r p.news-detail {
  display: none;
}
.prod-content .content-right .content-news ul li .content-prod-r p.news-date {
  display: none;
}
.prod-content .content-right .content-news ul li .content-prod-r p.news-date-1 {
  float: right;
}
.prod-content .content-right .content-news ul li .content-prod-r .news-more {
  display: none;
}
.prod-content .content-right .content-news ul li:nth-child(2) {
  margin-top: 28px;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-i {
  display: block;
  float: left;
  width: 272px;
  height: 198px;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-i img {
  width: 100%;
  height: 100%;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r {
  position: relative;
  width: 400px;
  height: 198px;
  float: right;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r p {
  margin: 0;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r p.news-date {
  display: block;
  font-size: 14px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r p.news-detail {
  display: block;
  font-size: 12px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  margin-top: 8px;
  line-height: 20px;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r h1 {
  display: block;
  font-size: 14px;
  color: #333;
  border: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  margin: 0;
  line-height: 20px;
  margin-top: 20px;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r h1 span.iconfont {
  display: none;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r h1 span.news-date-1 {
  display: none;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r .news-more {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 48px;
  height: 20px;
  background: #06473f;
  line-height: 18px;
}
.prod-content .content-right .content-news ul li:first-child .content-prod-r .news-more a {
  display: block;
  color: #fff;
  text-align: center;
}
.paging-box {
  margin: 30px 0;
  text-align: center;
}
.paging-box .paging {
  display: inline-block;
  margin: 0 auto;
}
.paging-box .paging:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
.paging-box .paging li {
  float: left;
  width: 28px;
  height: 26px;
  border: 1px solid #bfbfbf;
  margin-right: 3px;
}
.paging-box .paging li.active {
  border: 1px solid #06473f;
  background: #06473f;
  color: #fff;
}
.paging-box .paging li:hover {
  border: 1px solid #06473f;
  background: #06473f;
  color: #fff;
}
.paging-box .paging li a {
  display: block;
  text-align: center;
  line-height: 26px;
  font-size: 16px;
  color: #bfbfbf;
}
